Ticket #42227

Drop unused military_advisor_choose_tech()

Open Date: 2021-05-11 20:02 Last Update: 2021-09-26 22:53

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Unused military_advisor_choose_tech() is commented as "not implemented yet". Such a function would not fit well in the current design (changed since the stub was created), so just drop the function.

Ticket History (3/5 Histories)

2021-05-11 20:02 Updated by: cazfi
  • New Ticket "Drop unused military_advisor_choose_tech()" created
2021-09-19 14:27 Updated by: cazfi
2021-09-26 22:53 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login